<?xml version="1.0" encoding="utf-8"?>
<com.scwang.smartrefresh.layout.SmartRefreshLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/srl_refresh"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <Button
            android:id="@+id/btn_add"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_centerHorizontal="true"
            android:layout_marginBottom="20mm"
            android:background="@color/blue_btn"
            android:text="新建"
            android:textColor="@color/white" />

        <HorizontalScrollView
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_above="@id/btn_add">


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingVertical="16mm">

                    <TextView
                        android:layout_width="80mm"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:text="反馈单号"
                        android:textSize="12sp" />

                    <TextView
                        android:layout_width="80mm"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:text="客户名称"
                        android:textSize="12sp" />

                    <TextView
                        android:layout_width="80mm"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:text="销售经理"
                        android:textSize="12sp" />

                    <TextView
                        android:layout_width="80mm"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:text="联系电话"
                        android:textSize="12sp" />

                    <TextView
                        android:layout_width="80mm"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:text="产品编码"
                        android:textSize="12sp" />

                    <TextView
                        android:layout_width="80mm"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:text="产品名称"
                        android:textSize="12sp" />

                    <TextView
                        android:layout_width="80mm"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:text="规格型号"
                        android:textSize="12sp" />

                    <TextView
                        android:layout_width="80mm"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:text="图号"
                        android:textSize="12sp" />

                    <TextView
                        android:layout_width="80mm"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:text="箱号"
                        android:textSize="12sp" />


                    <TextView
                        android:layout_width="80mm"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:text="支数"
                        android:textSize="12sp" />

                    <TextView
                        android:layout_width="80mm"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:text="单指标记码"
                        android:textSize="12sp" />

                    <TextView
                        android:layout_width="80mm"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:text="对应连铸机"
                        android:textSize="12sp" />

                    <TextView
                        android:layout_width="80mm"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:text="对应钢种"
                        android:textSize="12sp" />

                    <TextView
                        android:layout_width="80mm"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:text="缺陷名称"
                        android:textSize="12sp" />
                </LinearLayout>

                <androidx.recyclerview.widget.RecyclerView
                    android:id="@+id/rv_data"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:background="@android:color/white" />
            </LinearLayout>


        </HorizontalScrollView>


    </RelativeLayout>
</com.scwang.smartrefresh.layout.SmartRefreshLayout>